Subject: Re: memory pb on Pismo... rumors or reality...

From: Francois Felix Ingrand <[email-masked]>
Date: 24 May 2000 08:54:46 +0200

Michel Dänzer <[email-masked]> writes:

> Francois Felix Ingrand wrote:
>
> > I plan to add some mem to my pismo (64->192)... should I fear Linux crashs?
>
> I've experienced a hard lockup on Sunday running a self-compiled 2.2.15
> (rsync'd on Sunday from pmac-stable) on my 400 Mhz Pismo with 64 MB RAM. The

But this is not related to the memory pb... as you have 64 meg only. My
question was more about the risk of "numerous" chrashes on a machine with 2
memory banks. (as this was reported here a while ago).

--
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
"Par quelle bizarrerie en arrive-t-on à payer les retraites par capitalisation
 des américains avec les gains de productivités des salariés français?"
http://www.ingrand.net/felix                  http://www.laas.fr/~felix

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/